DEVDEV

Error reading configuration file '/Users/username/.ngrok2/ngrok.yml': `version` property is required.

作成日
2022-10-12
更新日
2022-10-12

エラー

sh
Error reading configuration file '/Users/username/.ngrok2/ngrok.yml': `version` property is required.

解決方法

sh
ngrok config upgrade

参考

Related

TAGS

ngrok

SHARE